Subject: New Reply Received - Refund approval
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jul 2022 13:16:46 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Refund approval  Ticket comment <div>Ive been waiting a week for you to tell this ? I explained the problem clearly to the customer service and asked them clearly to give the money as cash! </div>
<div><br></div>
<div>I asked wether i can buy thru my credit the. Go to the store for refund and they tell me no </div>
<div><br></div>
<div><br></div>
<div>The thing i asked for is to give me a solution since no body inform me regarding this policy although i asked the driver clearly </div>
<div><br></div>
<div>Please make sure you understand the problem I have THEN reply to me.</div>
<div><br></div>
<div>
<br><br><div dir="ltr"><blockquote><br></blockquote></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jul 28, 2022, at 10:43 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Amna,<br><br>Thank you for shopping with us.<br><br>We sincerely apologies for the inconvenience caused to you.</div>
<div dir="ltr">
<br> We would like to inform you that for the payment method which you have used in this order the refund always goes to your my credit wallet and once the refund has been processed that we are unable to change the payment method.</div>
<div dir="ltr"><br></div>
<div>As per our policy: we are unable to do bank transfer and my credits are nontransferable<br> <br> Feel free to get in touch if you need further assistance.<br> <br> Your friends,<br> The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4634645